# Generated by Django 4.2.6 on 2023-11-14 15:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0049_article'),
    ]

    operations = [
        migrations.AlterField(
            model_name='repository',
            name='avatar_url',
            field=models.URLField(max_length=2000, null=True),
        ),
    ]
